body{
    font-family:  Helvetica, sans-serif;
    position: absolute; 
    top:15px; 
    left:15%;
    right:15%;
    width:800px;
    %background-color:#F4E4C7;
    %background-color:#E6EBEB;
    background-image:url(texture/fond.jpg);
    background-repeat: repeat;
}

div{
    border:  2px #770B14 solid;
    background-color:white;
    padding-left: 20px;
    padding-right: 50px;
    width: 800px;
}

%p
%{
 %   text-align: left;
 %   width: 700px;
 %   width:70%;
%}

a:link 
{ 
    text-decoration:none; 
    color:#770B14;
}

a:hover
{
    text-decoration:underline;
}

h3, h4{
    margin-top: 0px;
    margin-bottom: 0px;
    padding:0px;
}
ul {
    margin-top:0px;
    padding-top:0px;
}